org.eclipse.net4j.util.collection

## Interface Closeable

- All Known Subinterfaces:
    CloseableIterator<E>
  All Known Implementing Classes:
    AbstractCloseableIterator, DelegatingCloseableIterator

      public interface Closeable

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `close()`
    `boolean` | `isClosed()`

- - ### Method Detail

    - #### close

          void close()

    - #### isClosed

          boolean isClosed()

      Since:
        2.0

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html